@media print {
	body {
	background-color: white;
	font-family: 'content-police';
	font-size: 15px;
}

	.header-menu, .header-top{
		display: none;
	}

	a:hover{
		color: black;
	}

	img.img, img.img_table{
		border :1px solid black;
	}

	.blue,strong{
		color: black;
	}
	
	.hide{
		display: block;
		text-align: center;
		padding-bottom: 25px;
	}

	img.logo{
		width: 200px;
	}

	.with-header{
		margin: 0;
		padding: 0;
	}

	.hide_print{
		display: none;
	}

	.img_gallery{
		width: 25%;
		float: left;
		display: inline-block;
		
	}

	.img_table{
		width: 80%;
}

	.contact_message{
		max-height: 50%
	}
}